.productivity__table{
    font-size: 14px;
    font-weight: 700;
    width: 100%;
    
    
    border-collapse: collapse; /* Об'єднуємо границі клітинок */
}
.productivity__table-container {
    overflow-x: auto;
}
 .productivity__table tr:first-child{
    color: #00D1FF;
     
}  
.productivity__table tr td:not(:first-child){
   text-align: center;
    
} 

.productivity__table,
.productivity__table tr,
.productivity__table td{
    border: 1px solid #BEBDBD;
}



.productivity__table tr td{
    padding: 15px;
}

.productivity__table tr td:first-child{
    color: #0047FF;
    text-transform: uppercase;
}  
